liuyg
2021-06-08 96d560aa132a9638a45f5f6b44f456ffb6836948
widgets/searchL/css/style.css
@@ -57,10 +57,12 @@
  align-items: center;
  justify-content: center;
}
.jimu-widget-searchL #inputTwo #local_data2{
.jimu-widget-searchL #inputTwo #local_data2 {
  position: relative;
  left: -15px;
}
.jimu-widget-searchL .input-sms1 {
  width: 90px;
  height: 35px;
@@ -78,10 +80,11 @@
  border: none;
  /* border-radius: 0px 5px 5px 0px; */
}
.jimu-widget-searchL .input_img {
.jimu-widget-searchL .input_img {
  border-left: 1px solid rgba(0, 0, 0, .2);
}
.jimu-widget-searchL .input-sms1::-webkit-input-placeholder, .jimu-widget-searchL .input-sms::-webkit-input-placeholder {
  color: #afafaf;
  font-size: 14px;
@@ -116,43 +119,54 @@
  border-radius: 5px 5px 5px 5px;
  background-color: rgb(255, 255, 255);
}
.jimu-widget-searchL .searchLMain .layui-laypage-em{
.jimu-widget-searchL .searchLMain .layui-laypage-em {
  background-color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-this{
.jimu-widget-searchL .searchLMain .layui-this {
  color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-btn-xs{
.jimu-widget-searchL .searchLMain .layui-btn-xs {
  background-color: #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-btn-primary{
.jimu-widget-searchL .searchLMain .layui-btn-primary {
  background-color: #ffffff;
}
.jimu-widget-searchL .layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after{
.jimu-widget-searchL .layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
  border-bottom: 2px solid #39A5FD;
}
.jimu-widget-searchL .searchLMain .layui-tab-title {
  /* border: 1px saddlebrown solid; */
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.jimu-widget-searchL .searchLMain .layui-tab-title li {
  font-size: 18px;
}
.jimu-widget-searchL .searchLMain  .layui-table-view{
.jimu-widget-searchL .searchLMain .layui-table-view {
  border-bottom: 1px #fff solid;
}
.jimu-widget-searchL .searchLMain #layui-table-page1 {
  position: relative;
  left: 30px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain #layui-table-page1::before {
 content: '每页10条,';
 position: relative;
 top: -4px;
  content: '每页10条,';
  position: relative;
  top: -4px;
}
.jimu-widget-searchL .searchLMain .searchColce {
  position: absolute;
  right: 10px;
@@ -170,4 +184,10 @@
.jimu-widget-searchL .searchLMain .searchColce:hover {
  color: red;
}
.layui-table-tips-c:before {
  position: relative;
  right: 1px;
  top: -3px;
}